body{
	background: #f2f2f2;
}
.home_ico p{
	display: -webkit-box;
	width:100%;
}
.home_ico a{
	display: block;
	width:25%;
	text-align: center;
	padding:0 0 8px 0;
	color:#333;
	font-weight: bold;
	font-size: 14px;
	box-sizing:border-box;
}
.home_ico a em{
	display: block;
	width:50px;
	height:50px;
	margin:0 auto;
	background: url(../../images/m/all_classes.png) no-repeat;
	background-size: 500px 500px;
}
.home_ico a.zby_ico em{
	background-position: -10px 0px;
}
.home_ico a.gny_ico em{
	background-position: -85px 0px;
}
.home_ico a.cjy_ico em{
	background-position: -157px 0px;
}
.home_ico a.jd_ico em{
	background-position: -239px 0px;
}
.home_ico a.mp_ico em{
	background-position: -324px 0px;
}
.home_ico a.zc_ico em{
	background-position: -406px 0px;
}
.home_ico a.zt_ico em{
	background-position: -8px -69px;
}
.home_ico a.qz_ico em{
	background-position: -77px -69px;
}
.home_ico a.yl_ico em{
	background-position: -156px -69px;
}
.home_ico a.jp_ico em{
	background-position: -235px -69px;
}
.home_ico a.lygl_ico em{
	background-position: -323px -69px;
}
.home_ico a.zx_ico em{
	background-position: -402px -69px;
}
.home_ico a.xl_ico em{
	background-position: -8px -133px;
}
.home_ico a.qt_ico em{
	background-position: -76px -133px;
}